Skip to main content
Matrix42 Self-Service Help Center

About this document

This document provides an overview of driver integration in WinPE based OS deployment. There is a step by step guide on how to integrate the drivers.

Prerequisites

  • Empirum Unified Endpoint Management (v17.0.2 or higher).
  • Empirum WinPE PreBoot Support (version 1.4.15 or higher).

 

  • Was this article helpful?